body {
	font-family: Tahoma;
	font-size:12px;
	padding: 0px 0px 0px 0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	color: #000000;
	background-image: url(images/site/bg.jpg);
	SCROLLBAR-FACE-COLOR: #2D3B44;
	SCROLLBAR-HIGHLIGHT-COLOR: #506470;
	SCROLLBAR-SHADOW-COLOR: black;
	SCROLLBAR-3DLIGHT-COLOR: #3F4E57;
	SCROLLBAR-ARROW-COLOR: silver;
	SCROLLBAR-TRACK-COLOR: #27353E;
	SCROLLBAR-DARKSHADOW-COLOR: black;
}
A {
	color: #A40707;
	text-decoration: none;
}
A:HOVER {
	color: #A40707;
	text-decoration: underline;
}
INPUT {
	color: #808080;
	border: 1px solid #808080;
	font-family: Georgia;
}
INPUT:focus {
	border: 1px solid Black;
}
SELECT {
	color: #808080;
	border: 1px solid #808080;
	font-family: Georgia;
}
SELECT.forum_select {
	color: #808080;
	border: 1px solid #808080;
	font-family: Verdana;
	font-size: 11px;
}
textarea {
	color: #808080;
	border: 1px solid #808080;
	font-family: Georgia;
}
textarea:focus {
	border: 1px solid Black;
}

SMALL {
	font-size: 11px;
}
CODE {
	color: #808080;
	font-size: 16px;
}
.BUTTON {
	font-family: Arial;
	color: Black;
}
TD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
TD.main_table {
	background-color: #7F8B95;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	background-image: url(images/site/bg.png);
	background-repeat: repeat-y;
}
TD.main_td {
	background-color: White;
	border: 0px none;
	background-image: url(http://kokaote.hu/images/site/main_bg.png);
	background-position: left;
}
TD.main_oldalso {
	background-color: White;
	border: 0px none;
	background-image: url(images/site/main_oldalso.png);
	width: 3px;
	background-repeat: repeat-y;
}
TD.main_also {
	background-color: White;
	border: 0px none;
	background-image: url(images/site/main_also.png);
	height: 3px;
	background-repeat: repeat-x;
	background-position: left;
}
TD.main_bal_also {
	background-color: White;
	border: 0px none;
	background-image: url(images/site/main_bal_also.png);
	height: 3px;
	width: 3px;
	background-repeat: no-repeat;
}
TD.main_jobb_also {
	background-color: White;
	border: 0px none;
	background-image: url(images/site/main_jobb_also.png);
	height: 3px;
	width: 3px;
	background-repeat: no-repeat;
}
TD.main_td_belso {
	border: 0px none;
	padding-left: 20px;
	padding-right: 15px;
	padding-top: 15px;
	line-height: 18px;
}
TD.lablec {
	height: 3px;
	background-image: url(images/site/lablec.png);
}

.link1 {
	color: #808080;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	background-image: url(images/site/arrow_1.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 9px;
}
A.print {
	color: Black;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	background-image: url(images/print.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 19px;
}
A:HOVER.print {
	color: Black;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
	background-image: url(images/print.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 19px;
}
A.link1 {
	color: Black;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	background-image: url(images/site/arrow_1.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 9px;
}
A:HOVER.link1 {
	color: Black;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
	background-image: url(images/site/arrow_1.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 9px;
}

A.link2 {
	color: Black;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	background-image: url(images/site/arrow_1.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 9px;
}
A:HOVER.link2 {
	color: Black;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 9px;
}
A.link3 {
	color: Black;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
A:HOVER.link3 {
	color: Black;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
}
A.link4 {
	color: #A40707;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	background-image: url(images/site/arrow_1.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 9px;
}
A:HOVER.link4 {
	color: #A40707;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 9px;
}
A.link5 {
	color: #A40707;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
A:HOVER.link5 {
	color: #A40707;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
}

/*H*/
H1 {
	border-bottom: 3px double Black;
	background-image: url(images/site/headline_bg.png);
	background-repeat: repeat-y;
	background-position: right;
	color: #808080;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
	text-align: right;
	padding-top: 3px;
	padding-right: 6px;
	line-height: normal;
}
H2 {
	background-image: url(images/site/arrow_3.png);
	background-repeat: no-repeat;
	background-position: left;
	color: #A40707;
	font-family: Georgia;
	font-variant: normal;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	padding-left: 16px;
	margin: 0;
}
H2 A {
	color: #A40707;
	font-family: Georgia;
	font-variant: normal;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	padding-left: 0px;
	margin: 0;
	text-decoration: none;
}
H2 A:HOVER {
	color: Black;
	font-family: Georgia;
	font-variant: normal;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	padding-left: 0px;
	margin: 0;
	text-decoration: none;
}
H3 {
	background-image: url(images/site/arrow_4.gif);
	background-repeat: no-repeat;
	background-position: left;
	color: #A40707;
	font-family: Georgia;
	font-variant: normal;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	padding-left: 16px;
	margin: 0;
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: normal;
}
H3 A {
	color: #A40707;
	font-family: Georgia;
	font-variant: normal;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	padding-left: 0px;
	margin: 0;
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: normal;
	text-decoration: none;
}
H4 {
	background-image: url(images/site/headline_bg.png);
	background-repeat: repeat-y;
	background-position: right;
	color: #808080;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
	text-align: right;
	padding-top: 3px;
	padding-right: 6px;
	font-size: 16px;
}
H5 {
	color: White;
	font-size: 30px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.felsorolas {
	background-image: url(images/site/arrow_1.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 9px;
}

UL {
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
LI {
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	line-height: normal;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	list-style-image: none;
	list-style-type: none;
	white-space: normal;
}


.headline {
	color: #A40707;
	font-family: Georgia;
	font-weight: normal;
	font-size: 17px;
}
.headline_24 {
	color: #A40707;
	font-family: Georgia;
	font-weight: normal;
	font-size: 24px;
}
A.hirek_headline {
	color: #C1C1C1;
	font-family: Arial;
	font-weight: bold;
	font-size: 28px;
	text-decoration: none;
	font-style: italic;
	padding: 6px;
	display: block;
}
A:HOVER.hirek_headline {
	color: #808080;
	font-family: Arial;
	font-weight: bold;
	font-size: 28px;
	text-decoration: none;
}
TD.headline {
	border-bottom: 3px double Black;
	border-top: 1px solid Black;
	background-image: url(images/site/head_bg.png);
	background-repeat: repeat-y;
	background-position: right;
	color: #A40707;
	font-family: Georgia;
	font-variant: normal;
	font-style: normal;
	font-weight: normal;
}
TD.forum_headline {
	border-bottom: 3px double Black;
	background-image: url(images/site/head_bg.png);
	background-repeat: repeat-y;
	background-position: right;
	color: #A40707;
	font-family: Georgia;
	font-variant: normal;
	font-style: normal;
	font-weight: normal;
}
TD.hir {
	border-bottom: 1px solid Black;
	border-left: 1px solid Black;
	border-right: 1px solid Black;
	padding: 10px;
}
TD.szurke {
	background-color: #dbdbdb;
	font-size: 12px;
	padding-left: 16px;
	background-image: url(images/site/arrow_4.gif);
	background-position: left;
	background-repeat: no-repeat;
	padding-bottom: 3px;
	padding-right: 3px;
	padding-top: 3px;
}
TD.hiba {
	background-color: #FFF1DF;
	border: 3px double Orange;
	width: 100pc;
	padding: 6px;
	font-size: 13px;
}
.hiba_head {
	color: White;
	background-color: Orange;
	display: block;
	padding: 6px;
	font-size: 15px;
	font-weight: bold;
}
TD.info {
	background-color: #D9DFE7;
	border: 3px double #7C8994;
	width: 100pc;
	padding: 6px;
	font-size: 13px;
}
.info_head {
	color: White;
	background-color: #7C8994;
	display: block;
	padding: 6px;
	font-size: 15px;
	font-weight: bold;
}

TD.forum_hsz {
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-top: 0px none #000000;
	border-bottom: 1px solid #000000;
	color: #808080;
	font-family: Verdana;
	font-size: 11px;
	padding: 10px;
}
TD.menu_box {
	border-left: 1px solid #2F3132;
	border-right: 1px solid #97B8D1;
	border-top: 1px solid #22292F;
	border-bottom: 1px solid #C2D9E7;
	background-image: url(images/site/menu_bg.png);
	font-size: 12px;
}
TD.menu_box_nolink {
	border-left: 1px solid #2F3132;
	border-right: 1px solid #97B8D1;
	border-top: 1px solid #22292F;
	border-bottom: 1px solid #C2D9E7;
	background-image: url(images/site/menu_bg.png);
	font-size: 12px;
}
TD.menu_box A {
	color: Black;
	text-decoration: none;
	background-image: url(images/site/arrow_6.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	background-position: top-left;
	padding-top: 2px;
}
TD.menu_box_nolink A {
	color: Black;
	text-decoration: none;
}
TD.menu_box A:HOVER {
	color: Black;
	text-decoration: underline;
	background-image: url(images/site/arrow_6.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	background-position: top-left;
}
.menu_head {
	background-image: url(images/site/arrow_5.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: Black;
	color: White;
	padding-left: 13px;
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana;
	margin-bottom: 6px;
}
INPUT.menu_box_input {
	border-left: 1px solid #2F3132;
	border-right: 1px solid #97B8D1;
	border-top: 1px solid #22292F;
	border-bottom: 1px solid #C2D9E7;
	font-size: 12px;
	background-color: #687E8D;
	color: Black;
	font-size: 12px;
	font-family: "Courier New", Courier, monospace;
	margin-bottom: 4px;
}
.menu_box_button {
	border-right: 1px solid #2F3132;
	border-left: 1px solid #97B8D1;
	border-bottom: 1px solid #22292F;
	border-top: 1px solid #C2D9E7;
	font-size: 12px;
	color: Black;
	font-size: 12px;
	font-family: Tahoma;
	background-image: url(images/site/menu_bg.png);
	background-repeat: repeat-y;
}
.avatar IMG {
	border-right: 1px solid #2F3132;
	border-left: 1px solid #97B8D1;
	border-bottom: 1px solid #22292F;
	border-top: 1px solid #C2D9E7;
	width: 100px;
}
.avatar2 IMG {
	border: 2px solid #718898;
	width: 100px;
}
INPUT.fehergomb {
	border: 0px none;
	background-color: White;
	color: #808080;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.lapoz {
	border: 1px solid #6d8496;
	background-color: #e0dfe3;
	color: #6d8496;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: block;
	height: 16px;
	width: 17px;
	text-align: center;
}
A.PageNavLink {
	border: 1px solid #6d8496;
	background-color: White;
	color: #6d8496;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: block;
	height: 16px;
	width: 17px;
	text-align: center;
}
A:HOVER.PageNavLink {
	border: 1px solid #ff7308;
	background-color: White;
	color: #ff7308;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: block;
	height: 16px;
	width: 17px;
	text-align: center;
}
.sunyi A SPAN { display: none; }

A.lapoz_bal_2 {
	border: 1px solid #6d8496;
	background-color: White;
	color: #6d8496;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: block;
	width: 17px;
	height: 16px;
	background-image: url(images/site/lapoz_bal_2.gif);
	background-position: center;
	background-repeat: no-repeat;
}
A:HOVER.lapoz_bal_2 {
	border: 1px solid #ff7308;
	background-color: White;
	color: #ff7308;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: block;
	height: 16px;
	width: 17px;
	background-image: url(images/site/lapoz_bal_2_over.gif);
	background-position: center;
	background-repeat: no-repeat;
}
A.lapoz_bal_1 {
	border: 1px solid #6d8496;
	background-color: White;
	color: #6d8496;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: block;
	width: 16px;
	height: 16px;
	background-image: url(images/site/lapoz_bal_1.gif);
	background-position: center;
	background-repeat: no-repeat;
}
A:HOVER.lapoz_bal_1 {
	border: 1px solid #ff7308;
	background-color: White;
	color: #ff7308;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: block;
	height: 16px;
	width: 16px;
	background-image: url(images/site/lapoz_bal_1_over.gif);
	background-position: center;
	background-repeat: no-repeat;
}
A.lapoz_jobb_1 {
	border: 1px solid #6d8496;
	background-color: White;
	color: #6d8496;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: block;
	width: 16px;
	height: 16px;
	background-image: url(images/site/lapoz_jobb_1.gif);
	background-position: center;
	background-repeat: no-repeat;
}
A:HOVER.lapoz_jobb_1 {
	border: 1px solid #ff7308;
	background-color: White;
	color: #ff7308;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: block;
	height: 16px;
	width: 16px;
	background-image: url(images/site/lapoz_jobb_1_over.gif);
	background-position: center;
	background-repeat: no-repeat;
}
A.lapoz_jobb_2 {
	border: 1px solid #6d8496;
	background-color: White;
	color: #6d8496;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: block;
	width: 17px;
	height: 16px;
	background-image: url(images/site/lapoz_jobb_2.gif);
	background-position: center;
	background-repeat: no-repeat;
}
A:HOVER.lapoz_jobb_2 {
	border: 1px solid #ff7308;
	background-color: White;
	color: #ff7308;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: block;
	height: 16px;
	width: 17px;
	background-image: url(images/site/lapoz_jobb_2_over.gif);
	background-position: center;
	background-repeat: no-repeat;
}

.szurke_mini {
	color: #808080;
	font-family: Verdana;
	font-size: 11px;
}
.szurke_mini2 {
	color: #808080;
	font-family: Verdana;
	font-size: 10px;
}

/*Fejléc*/
TD.fomenu_bg_betolt {
	background-image: url(images/site/fomenu_bg_betolt.png);
	background-repeat: repeat-x;
	width: 764px;
	height: 150px;
}
TD.fejlec {
	background-image: url(images/site/fejlec.jpg);
	background-position: left;
	background-repeat: no-repeat;
	width: 770px;
	height: 150px;
	background-color: #CCCCCC;
}
TD.oszi-volvo-fejlec {
	background-image: url(images/site/oszi-volvo-fejlec.jpg);
	background-position: left;
	background-repeat: no-repeat;
	width: 770px;
	height: 150px;
	background-color: #CCCCCC;
}
TD.cimsor {
	background-image: url(images/site/cimsor_bg.png);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #9B0404;
	font-family: Verdana;
	font-size: 10px;
	color: White;
}
TD.szegely {
	background-image: url(images/site/szegely.png);
	background-position: left;
	background-repeat: repeat-y;
	background-color: White;
	width: 3px;
}
TD.hirek_banner {
	width: 160px;
	height: 240px;
	background-image: url(images/site/hirek_bg.png);
	background-repeat: no-repeat;
}
#fomenu {
	position:absolute;
	width:214px;
	z-index:1;
	background-image: url(images/site/fomenu_bg.png);
	background-position: left;
	background-repeat: repeat-y;
	background-color: #9B0404;
}
TD.fomenu_felso {
	background-image: url(images/site/fomenu_felso_bg.png);
	background-position: left;
	background-repeat: repeat-y;
	background-color: #9B0404;
}
#menuk {
	position:absolute;
	width:202px;
	z-index:1;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
#fejlec_szoveg {
	position:absolute;
	width:30px;
	z-index:1;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	top: 70px;
}
#head_link_div {
	position:absolute;
	width:760px;
	z-index:2;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	top: 10px;
	height: 140px;
}
A.head_link {
	display: block;
	width: 760px;
	height: 140px;
}
A.head_link_1 {
	display: block;
	text-decoration: none;
	border: 0px none;
}
A:HOVER.head_link_1 {
	display: block;
	text-decoration: none;
	border: 0px none;
}
A.head_link SPAN { display: none; }

TD.fomenu_td {
	background-image: url(images/site/fomenu_bg_td.png);
	background-position: left;
	background-repeat: repeat-y;
	background-color: #9B0404;
}

A.fomenu_link {
	color: White;
	text-decoration: none;
	font-family: Verdana;
	font-size: 13px;
	display: block;
	margin-left: 10px;
	padding-left: 12px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-weight: bold;
	margin-right: 7px;
}
A:HOVER.fomenu_link {
	color: White;
	text-decoration: none;
	font-family: Verdana;
	font-size: 13px;
	display: block;
	margin-left: 10px;
	padding-left: 12px;
	padding-bottom: 2px;
	padding-top: 2px;
	background-repeat: no-repeat;
	background-position: left-top;
	background-image: url(images/site/arrow_fomenu.png);
	background-color: Black;
	margin-right: 7px;
}

/*Amin*/
#kep_magyarazat {
	position:absolute;
	z-index:2;
   visibility: hidden;
	background-color: #E6E5E8;
	border: 1px solid Gray;
	color: Black;
   font-family: Verdana;
	font-size: 10px;
	padding: 8px;
	display: block;
}
#index_magyarazat {
	position:absolute;
	z-index:2;
   visibility: hidden;
	background-color: #E6E5E8;
	border: 1px solid Gray;
	color: Black;
   font-family: Verdana;
	font-size: 10px;
	padding: 8px;
	display: block;
}
#admin_magyarazat {
	position:absolute;
	z-index:2;
   visibility: hidden;
	background-color: #E6E5E8;
	border: 1px solid Gray;
	color: Black;
   font-family: Verdana;
	font-size: 10px;
	opacity: 0.90;
	padding: 8px;
	display: block;
}
#admin_magyarazat2 {
	position:absolute;
	z-index:2;
   visibility: hidden;
	background-color: #E6E5E8;
	border: 1px solid Gray;
	color: Black;
   font-family: Verdana;
	font-size: 10px;
	opacity: 0.90;
	padding: 8px;
	display: block;
}
TD.admin_main_table {
	background-color: White;
	border: 3px double Black;
}
TD.admin_menu {
	background-image: url(images/site/admin_menu.png);
	background-repeat: repeat-y;
	padding-left: 10px;
	padding-right: 10px;
}
TD.admin_menu_bottom {
	background-image: url(images/site/admin_menu_bottom.png);
	background-repeat: no-repeat;
	background-position: left;
	height: 10px;
}
.admin_headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	text-align: center;
	text-decoration: none;
	padding-top: 16px;
	color: Black;
	border-bottom: 3px double Black;
	font-weight: bold;
	padding-bottom: 8px;
}
.admin_headline A {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
	color: #A40707;
	font-weight: normal;
}
.admin_headline A:HOVER {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
	color: #A40707;
	font-weight: normal;
}
.admin_box_input {
	border-left: 1px solid Gray;
	border-right: 1px solid White;
	border-top: 1px solid Gray;
	border-bottom: 1px solid White;
	font-size: 12px;
	background-color: #EEEDEF;
	color: Black;
	font-size: 12px;
	font-family: "Courier New", Courier, monospace;
	margin-bottom: 4px;
}
.admin_box_button {
	border-right: 1px solid Gray;
	border-left: 1px solid White;
	border-bottom: 1px solid Gray;
	border-top: 1px solid White;
	font-size: 12px;
	color: Black;
	font-size: 12px;
	font-family: Tahoma;
	background-color: #E6E5E8;
	}
.admin_small {
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	margin: 2px;
	height: 17px
}
TD.admin_opciok {
	color: #808080;
	font-family: Verdana;
	font-size: 11px;
	padding: 10px;
}
TD.hiba_kulso {
	background-color: White;
}
TD.hiba_belso {
	background-color: White;
	border: 3px double Black;
	background-image: url(images/site/sisakos.png);
	background-position: right;
	background-repeat: no-repeat;
}

.headline_28 {
	font-family : Arial;
	font-size : 28px;
	font-style : italic;
	
}
TD.muszaki_1 {
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	padding: 4px;
	background-color: #E6E5E8;
}
TD.muszaki_2 {
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	padding: 4px;
}
A.red_border IMG {
	border: 2px solid White;
}
A:HOVER.red_border IMG {
	border: 2px solid #A40707;
}